

/***********************************general css **********************************************/

a { text-decoration:none; cursor:pointer; font-weight:normal; outline:none; }
h1, h2, h3, h4, h5, h6, p, ul { margin:0; }
h1, h2, h3, h4, h5, h6 { font-weight:normal; }
h3 { font-size:12px; }
ul { padding:0; list-style-type:none; }
li { list-style:none; }
img { outline:none; border:none; }
table { border-spacing:0; border-collapse:collapse; }
fieldset { border:none; padding:0px; margin:0px; }
input { margin:0px; }
address { font-style:normal; }
@font-face {
    font-family: "droidsans";
    src:url(../fonts/droidsans.eot) /* EOT file for IE */
}
@font-face {
    font-family: "droidsans";
    src:url(../fonts/droidsans.ttf)   /* TTF file for CSS3 browsers */
}
/* @font-face {
font-family: "helvetica";
src:url(../fonts/helvetica.eot)  EOT file for IE 
}
@font-face {
font-family: "helvetica";
src:url(../fonts/helvetica.ttf)    TTF file for CSS3 browsers 
}*/

@font-face {
    font-family: 'helvetica';
    src: url('../fonts/helvetica.eot');
    src: url('../fonts/helvetica.eot?#iefix') format('embedded-opentype'), url('../fonts/helvetica.woff') format('woff'), url('../fonts/helvetica.ttf') format('truetype'), url('../fonts/helvetica.svg#helvetica') format('svg');
    font-weight: normal;
    font-style: normal;
}
p { font-size:13px; font-family: "droidsans"; color:#7e7e7e; line-height:20px; }
h1, h2, h3, h4, h5, h6 { font-family: "helvetica"; font-weight:normal; padding-bottom:10px; }
h1 { color:#3a3939; font-size:24px; font-family: "helvetica" !important;}
h2 { color:#3a3939; font-size:22px; font-family: "helvetica" !important;}
h3 { color:#3a3939; }
h4 { color:#3a3939; }
h5 { color:#3a3939; }
h6 { color:#3a3939; }
/***********************************general css **********************************************/

body { display:block; margin:0px; background:url(../images/body_bg.gif) repeat; font-family: "droidsans"; }
.warpper { width:930px; margin:0px auto;/*overflow:auto;*/ }
.bodytop_warpper { background:url(../images/bg_pattern.jpg) repeat-x top; display:block; overflow:auto; }
.body-shade { background:url(../images/banner_bg.png) no-repeat top; display:block; }
.bodytop_left { float:left; display:block; }
.bodytop_left p { font-family: "droidsans"; font-size:12px; color:#d0d0d0; padding:5px 0px 5px 0px; }
.bodytop_right { float:right; display:block; }
.bodytop_right p { font-family: "droidsans"; font-size:12px; color:#d0d0d0; padding:5px 0px 5px 0px; }
.bodytop_right p a { color:#d0d0d0; }
.body_topcontent { background-color: #fff; display: block; padding: 20px 19px 20px 19px; /*clear: both;*/
                   border: 1px solid #E6E6E6; float: left; margin-bottom: 20px!important; }
.banner { background:#1b3a4f; padding:13px; clear:both; }
.banner_content { background:url(../images/bancon_bg.png) no-repeat; width:847px; height:223px; margin: 0px 0px 0px 5px; position:relative; }
.moduletable_bannerleft { float:left; padding:20px 15px 20px 10px; }
.moduletable_logo { margin-top: 90px; margin-right: 7px; position: absolute; right: 315px; }
.moduletable_banner_right { background:url(../images/imgs.png) repeat; padding:10px; border-radius:0px 8px 8px 0px; margin-top: 30px; line-height:25px; position: absolute; right: 21px; }
.moduletable_banner_right p { font-family: "droidsans"; font-size:13px; color:#88b4fb; text-transform:uppercase; }
.menu { float:left; display:block; background:url(../images/menu_bg.png) repeat-x!important; height:40px; padding:0px 0px 0px 20px; width:870px!important; overflow:auto; }
.moduletable_mainmenu { float:left; }
.moduletable_contactus { float:right; }
.moduletable_contactus p { margin:10px 20px 0px 0px; background:url(../images/phone_bg.png) no-repeat left; padding: 0 0 1px 15px; font-size:20px; color:#fff; font-family: "helvetica"; text-transform:uppercase; }
.moduletable_contactus p span { color:#fda11c; }
.moduletable_contactus p a { color:#fff; font-family: "helvetica"; }
.content { clear:both; padding-bottom:10px;/*float:left;*/ }
.content_left { width:570px; margin:30px 0px 0px 0px; padding:0px 19px 0px 0px; float:left; }
.content_left p { padding: 0px 0px 15px 0px; }
.content_left table { margin-bottom:10px; border-bottom:#e6e6e6 1px dotted; padding-bottom:10px; width:550px; display:block; }
.content_left tr { font-size:13px; font-family: "droidsans"; color:#7e7e7e; line-height:30px; }
.content_left ul { padding-bottom:10px; }
.content_left li { background:url(../images/list_bg.png) no-repeat left; padding:5px 30px 0px 20px; font-size:13px; font-family: "droidsans"; color:#7e7e7e; line-height:22px; }
.content_left tr td { background:url(../images/list_bg.png) no-repeat left; padding:5px 30px 0px 20px; }
.content_left .bimg img { background:url(../images/img_bg.png) no-repeat; width:262px; height:132px; padding: 4px 4px 15px 4px; margin-right:15px; }
.content_left p.sep { border-top:#e6e6e6 1px dotted; padding:0px; }
.content_right { float:right; width:290px; margin-top:35px; }
.content_right h1 { margin-bottom:15px; font-size:24px; margin-top:25px; }
.content_bottom { clear:both; }
.moduletable_enquiry { /*margin-top:35px;*/
    background:url(../images/con_shade.png) no-repeat bottom; padding: 0px 0px 12px 0px; }
.moduletable_enquiry h3 { /*position:absolute;
  margin:-30px 0px 0px 30px;*/
    font-size:24px; padding:5px 0px 5px 30px; background: url(../images/form_bg.png) repeat-x; border-radius:5px 5px 0px 0px; color:#fff; font-weight: normal; }
.moduletable_enquiry #aiContactSafe_module_3 { background-color:#efefef; border:1px solid #e2e2e2; border-radius:0px 0px 5px 5px; }
.moduletable_map { margin-top:50px; border:3px solid #cccccc; }
.moduletable_enquiry .aiContactSafe_contact_form_field_label_left .aiContactSafe_label { margin:0px!important; width:60px!important; font-size:13px; font-family: "droidsans"; color:#7e7e7e; }
.moduletable_enquiry label { color:#7e7e7e; }
.moduletable_contact { font-size:13px; font-family: "droidsans"; color:#7e7e7e; margin-top: -30px; }
.moduletable_contact .aiContactSafe { width:470px; margin:0px!important; }
#aiContactSafe_info { padding-bottom:10px; }
div#aiContactSafe_mainbody_4 div.aiContactSafe_contact_form_field_left { float: left; padding: 10px 3px; }
.moduletable_enquiry .aiContactSafe_contact_form_field_right input { background-color:#dadada; border:1px solid #cccccc; border-radius:5px; width:175px!important; height:20px!important; padding:3px; color:#7e7e7e; margin-bottom:15px; margin-left:0px; }
.moduletable_enquiry .aiContactSafe_contact_form_field_right textarea { background-color:#dadada; border:1px solid #cccccc; border-radius:5px; width:175px!important; height:80px!important; padding:3px; color:#7e7e7e; overflow:hidden; margin-bottom: 10px; }
.aiContactSafe_contact_form_field_right input { background-color:#dadada; border:1px solid #cccccc; border-radius:5px; width:250px!important; height:20px!important; padding:3px; color:#7e7e7e; margin-bottom:15px; margin-left:80px; }
.aiContactSafe_contact_form_field_right textarea { background-color:#dadada; border:1px solid #cccccc; border-radius:5px; width:250px!important; height:80px!important; padding:3px; color:#7e7e7e; overflow:hidden; margin-bottom: 10px; }
#countdown_aics_message { width:20px!important; }
#aiContactSafeSendButton { background:url(../images/button.jpg) no-repeat; width:62px!important; height:32px!important; border:none; cursor:pointer; color:#000; text-transform:uppercase; float:left; margin-top: -20px!important; }
.countdown_div { display:none; }
.aiContactSafe_error_msg ul { display:none; }
div.with_errors { border: 0px; margin: 0px; padding: 0px !important; }
#system-message dt { display:none; }
#system-message dd.error { color:red; font-size:13px; font-family: "droidsans"; margin:0px 0px 0px 5px; }
#system-message dd.error li { color:red; font-size:13px; font-family: "droidsans"; margin:0px 0px 0px 0px; background: none; }
#system-message dd.message { color:#7e7e7e; font-size:13px; font-family: "droidsans"; margin:0px 0px 0px 5px; font-weight:bold; }
#system-message li { background-color: #DADADA!important; border-top: 1px solid #CCCCCC; border-bottom: 1px solid #CCCCCC; padding:10px 10px 10px 10px; background: none; }
#div_captcha { font-size: 13px; font-family: "droidsans"; color: #7e7e7e; }
#div_captcha a { color:#294195; }
#captcha-code { background-color:#dadada; border:1px solid #cccccc; border-radius:5px; width:180px!important; height:20px!important; padding:3px; color:#7e7e7e; }
div#aiContactSafe_mainbody_3 table#aiContactSafeForm td, div#aiContactSafe_mainbody_3 div#aiContactSafeForm { padding: 8px; }
.moduletable_quotes { margin:40px 0px 0px 0px; }
.moduletable_quotes p.free { color:#fff; line-height:25px; font-size:28px; background: url(../images/button_bg2.png) no-repeat; padding: 10px 0 27px 100px; display:block; font-family: "helvetica"; line-height:30px; }
.moduletable_quotes p.cust { color:#fff; line-height:25px; font-size:28px; background: url(../images/button_bg1.png) no-repeat; padding: 10px 0 27px 100px; display:block; margin-bottom:20px; font-family: "helvetica"; line-height:30px; }
.moduletable_quotes p a { background:url(../images/click_bg.png) no-repeat; width:127px; height:32px; font-family: "droidsans"; font-size:16px; color:#3e3e3e; display:block; padding:3px 0px 0px 15px; margin-top:10px; }
.moduletable_quotes p img { margin-bottom:30px; }
.moduletable_video { background:url(../images/video_bg.png) no-repeat; width:290px; height:200px; padding:5px; margin-bottom: 20px; }
.moduletable_video iframe { width:280px!important; height:180px!important; }
.moduletable_roofing { border-top: #e6e6e6 1px dotted; padding: 20px 0px 0px 0px; clear:both; margin-bottom:20px; }
.moduletable_roofing h3 { font-size:22px; }
.moduletable_roofing tr { font-size:13px; font-family: "droidsans"; color:#7e7e7e; line-height:30px; }
.moduletable_roofing tr td { background:url(../images/list_bg.png) no-repeat left; padding:5px 80px 0px 20px; }
.moduletable_services { border-top: #e6e6e6 1px dotted; padding: 10px 0px 0px 0px; clear:both; }
.moduletable_services h3 { font-size:22px; }
.moduletable_services img { background:url(../images/services%20img_bg.png) no-repeat; padding: 4px 4px 15px 4px; margin-right:15px; }
.footer { display:block; clear:both; }
.footer .fotlft p { background: url(../images/footer_img.png) no-repeat left; padding:3px 0px 0px 15px; margin-bottom:20px; color:#818181; }
.footer .fotlft p span { background:url(../images/footer_sep.png) no-repeat right; margin: 0 5px 0 0; padding: 0 3px 0 0; color:#818181; }
.footer a { color:#294195 }
.content_bottom table { width:100%!important; }
.moduletable_contact td { background:none!important; }
.moduletable_contact a { color:#7e7e7e; }

.moduletable_logo.mlogo { display:none;}
.moduletable_banner_right .bright img { display:none;}
#adminForm_4 {margin-top: -40px;}

/*-------------brezingform---------*/
.Address{
    margin-top: 20px;
}
.moduletable_enquiry input {
    color: #505050!important;
    background: #dadada!important;
    box-shadow: none!important;
    border: 1px solid #cccccc!important;
    border-radius: 5px!important;
    padding: 3px 5px 5px 5px!important;
    font-size: 14px;
    max-width: 200px!important;
    outline: none!Important;
    line-height: 17px!important;
    font-family: "droidSans";
}
.input-append button {
    background: url(../images/reload-16.png) no-repeat!important;
    min-width: 22px!important;
    min-height: 22px!important;
    padding: 7px 0px!important;
    border: 0px;
    width: 0px!important;
}
.moduletable_enquiry  input, .moduletable_enquiry  textarea {
    width: 146px!important;
    max-width: 154px!important;
}
.b2jcontainer.enquiry, .moduletable_enquiry  {
    width: 269px!important;
    border: 1px solid #dedede!important;
    /*    background: #efefef url(../images/con_shade.png) no-repeat bottom!important;*/
    border-radius: 5px;
    background: #efefef !important;
    text-transform:capitalize;
   }
div#b2jcontainer_m94.b2jcontainer, .moduletable_enquiry  {
    padding: 10px!important;
    margin-top: 6px!important;
}
.b2jcontainer.enquiry h2, .moduletable_enquiry  h3 {
    background: url(../images/contact_h2bg.png) no-repeat left top!important;
    padding: 17px 0px 15px 26px!important;
    margin: 10px -33px 10px -20px!important;
    border: 0px!important;
    font-size: 26px;
    color: #fff;
}
.input-append button, .input-append button:hover {
    background: url(../images/reload-16.png) no-repeat!important;
    /*    min-width: 22px!important;*/
    min-height: 22px!important;
    padding: 7px 0px!important;
    border: 0px;
    cursor: pointer;
    margin-top: 7px;
}
.bfQuickMode .button{
    min-width: 60px!important;
    outline: none!important;
    /*    background: #114e86 !important;*/
    background: url(../images/button.jpg) no-repeat;
    border-radius: 5px!important;
    font-size: 14px!important;
    padding: 7px 9px!important;
    border: 0px;
    color: #fff;
    margin-right:77px;
    text-align: center;
    float: right;
    text-transform: uppercase;
    cursor: pointer;
}
/*.bfQuickMode .button:hover{
    background: #ddcf33!important;
    color: #6d0000!important; 
}*/
.alert-error {
    background: #dadada!important;
    overflow: hidden;
    border: none!important;
    color: #b94a48!important;
}
.bfElemWrap {
    padding: 10px 0px;
}
.bfQuickMode .bfLabelLeft label {
    /*    width: 79px!important;
        min-width: 79px!important;
        display: inline-block;*/
    width: 69px!important;
    /* min-width: 79px!important; */
    /* display: inline-block; */
    float: left;
    padding-top: 6px;
    font-family: "droidsans";
    color: #7e7e7e;
    font-size: 13px;

}
.bfRolloverBg{
    background:none !important;
}
.moduletable_contact .bfQuickMode .controls label{
    width: 180px!important;
    font-family: "droidsans";
    font-size: 13px;
    float: left;
}

.moduletable_enquiry  textarea {
    overflow: auto;
    max-width: 200px!important;
    background: #dadada!important;
    box-shadow: none!important;
    border: 1px solid #cccccc!important;
    border-radius: 5px!important;
    font-size: 14px!important;
    height: 85px;
    outline: none!Important;
    line-height: 20px!important;
    padding: 3px 5px 5px 5px!important;
    color: #505050!important;
    font-family: "droidSans";
}
.moduletable_contact textarea {
    color: #515151!important;
    overflow: auto;
    /* max-width: 200px!important; */
    background: #dadada!important;
    box-shadow: none!important;
    border: 1px solid #cccccc!important;
    border-radius: 5px!important;
    font-size: 14px!important;
    height: 85px;
    outline: none!Important;
    line-height: 16px!important;
    padding: 0px 5px 0px 5px!important;
}

.moduletable_enquiry  input {
    color: #505050!important;
    background: #dadada!important;
    box-shadow: none!important;
    border: 1px solid #cccccc!important;
    border-radius: 5px!important;
    padding: 3px 5px 5px 5px!important;
    font-size: 14px;
    max-width: 200px!important;
    outline: none!Important;
    line-height: 17px!important;
    font-family: "droidSans";
}
.moduletable_contact input {
    color: #515151!important;
    background: #dadada!important;
    box-shadow: none!important;
    border: 1px solid #cccccc!important;
    border-radius: 5px!important;
    padding: 0px 5px 0px 5px!important;
    font-size: 14px;
    /* max-width: 200px!important; */
    outline: none!Important;
    line-height: 16px!important;
    height: 33px!important;
}
.moduletable_contact .bfFormDiv {
    width: 470px;
}
.bfRequired{
    color: #7e7e7e !important;
}
.form-actions{
    float: left;
    margin-left: 39%;
}
.bfQuickMode .bfRequired{
    padding: 0px !important;
}
.moduletable_enquiry .bfQuickMode  .bfCaptcha{
    float: left;
    width: 180px;
}
.bfCaptcha .ff_elem img{
    float: right;
    /*    margin-top: -22px;*/
    vertical-align: middle;
}

.moduletable_contact legend{
    display: none;
}
.Address a{
    color: #7e7e7e;
}
.moduletable_contact .bfCaptchaField{
    margin-right: 4px;
}
.moduletable_enquiry .bfQuickMode section.bfElemWrap{
    margin-bottom: 11px;
}
.moduletable_enquiry .bfQuickMode .bfCaptcha .ff_capimg {
    margin-bottom: 17px !important;
}
.alert-error {
    background: #dadada!important;
    overflow: hidden;
    border: none!important;
    color: #b94a48!important;
    padding: 15px;
}
.bfQuickMode .bfLabelLeft label{
    margin:0px !important;
}
.moduletable_enquiry .bfCaptcha .ff_elem img{
    margin-top:3px;
}
.moduletable_enquiry .bfQuickMode .bfLabelLeft label, .moduletable_enquiry .bfQuickMode .bfLabelRight label{
    float: left !important;
}
.moduletable_enquiry .bfQuickMode .bfLabelLeft .bfCaptcha{
    width:180px;
}
.moduletable_enquiry .bfQuickMode span input[type='text'], .moduletable_enquiry .bfQuickMode span textarea, .bfQuickMode span select{
    margin:0px !important
}
/*----------------shadow------------------------------*/
 .shadow {
    /* margin-top: 35px; */
    background: url(../images/con_shade.png) no-repeat bottom;
    padding: 0px 0px 13px 0px;
}

#newrecaptcha{
    width: 304px;
    transform: scale(0.82);
    float: left;
    margin-left: -27px;
    margin-top: 2px;
}